#Inquiry-Form input, #Inquiry-Form textarea, #Inquiry-Form select  {
	padding: 15px;
	border: 1px solid #ccc;
	border-radius: 3px;
	margin-bottom: 10px;
	width: 400px;
	box-sizing: border-box;	
	color: #2C3E50;
	font-size: 20px;
	display:block;
	
}

.small{font-size:12px;}

#Inquiry-Form {
	width:100%;
}

.error{color:#FF0004;}

#Inquiry-Form input[type="submit"]{cursor:pointer;}

.captcha{background:#000000; margin-bottom:10px;}

.note{color:#8E8E8E;}
	
#radioContainer{
	text-align: left;
	font-size: 20px;
	margin-bottom: 10px;
	
	border-radius: 5px;
	border: 1px solid #DCDADA;
	padding:10px;
}
#radioContainer input[type="radio"]{width:10px;}

.small{font-size:14px; color:#8E8E8E;}
.red {color:#CC2B2E;}

::-webkit-input-placeholder { color:#6C6C6D; }
::-moz-placeholder { color:#6C6C6D; } 
:-ms-input-placeholder { color:#6C6C6D; }
input:-moz-placeholder { color:#6C6C6D; }